body {
    font-family: 'Montserrat',sans-serif;
    background-color: #000000;
}

h1 {
    font-size: 5vmin;
}

p, .btn {
    font-size: 3.5vmin;
}

@media screen and (min-width: 1600px) {
    h1 {
        font-size: 3vmin;
    }

    h2 {
        font-size: 4vmin;
    }

    h3 {
        font-size: 3vmin;
    }

    h4 {
        font-size: 4vmin;
    }

    h5 {
        font-size: 1vmin;
    }

    p, .btn {
        font-size: 2vmin;
    }

}

/*Get Away Zone*/
#container-room {
    background-image: url(../img/room.jpg);
    background-size: cover;
    padding-top: 80px;
    background-position: center center;
    background-repeat: no-repeat;
    min-height: 50vh;
}

#container-room h1 {
    font-weight: 800;
    color: white;
}

#container-room p {
    color: white;
    margin-bottom: 4px;
    max-width: 1000px;
}

#descr-1, #descr-2, #descr-3 {
    display: none;
}

#container-room .p-2 {
    width: 50%;
}

#container-room .p-2 .btn {
    color: white;
    width: 100%;
    max-width: 300px;
}

#container-room h1:first-letter {
    color: #E63213;
}

#btn-conjuring {
    background-color: rgb(26, 106, 227);
}
#btn-red-alert {
    background-color: #E63213;
}

/*Red Alert*/
#container-red-alert, #container-red-alert .row, #container-red-alert .row .col-sm-6, #container-red-alert a {
    color: white;
    font-size: 3.5vmin;
}

#container-red-alert-right {
    background-image: url(../img/red-alert.jpg);
    background-size: cover;
    background-color: #d12609;
    background-blend-mode: overlay;
}

#container-red-alert-left img {
    width: 100%;
    height: auto;
}

#container-red-alert-left {
    padding: 0;
}

#container-red-alert-right > div {
    height: 100%;
}

#container-red-alert-right h4 {
    margin-top: 5vh;
    font-weight: 800;
    padding-bottom: 5px;
}

/*Conjuring*/

#container-conjuring, #container-conjuring .row, #container-conjuring .row .col-sm-6, #container-conjuring a {
    color: white;
    font-size: 3.5vmin;
}

#container-conjuring-left {
    background-image: url(../img/conjuring.jpg);
    background-size: cover;
    background-color: #1a6ae3;
    background-blend-mode: overlay;
}

#container-conjuring-left > div {
    height: 100%;
}

#container-conjuring-left h4 {
    margin-top: 5vh;
    font-weight: 800;
    color: white;
    padding-bottom: 5px;
}

#container-conjuring-right img {
    max-width: 100%;
}

#container-conjuring-right {
    padding: 0;
}

/*Parties and Events*/
#container-parties h1 {
    font-weight: 800;
    color: white;
    margin-top: 5vh;
}

#container-parties h1:first-letter {
    color: #E63213;
}

#container-parties p {
    color: white;
    max-width: 1000px;
}

/*Gallery*/
#container-gallery img {
    max-width: 100%;
}

#container-gallery , #container-gallery .row, #container-gallery .col-sm-3 {
    margin-left: 0px;
    margin-top: 0px;
    padding-left: 0px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
}

#container-gallery .col-sm-3 {
    padding-right: 10%;
    padding-bottom: 5%;
}
